Bug 249739 - net-mgmt/flow-tools: depends on python 2.x
Summary: net-mgmt/flow-tools: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Muhammad Moinur Rahman
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:33 UTC by Steve Wills
Modified: 2020-09-25 17:18 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (bofh)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:33:11 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 commit-hook freebsd_committer 2020-09-25 17:16:53 UTC
A commit references this bug:

Author: bofh
Date: Fri Sep 25 17:16:30 UTC 2020
New revision: 550057
URL: https://svnweb.freebsd.org/changeset/ports/550057

Log:
  net-mgmt/flow-tools: Fix compilation when all options turned off

  - Remove python 2.7 dependency [1] [2]

  PR:		249388 [1] 249739 [2]
  Submitted by:	vladimir.pushkar@gmail.com [1]
  Reported by:	swills [2]

Changes:
  head/net-mgmt/flow-tools/Makefile